uuid: 4d774247-1eb0-4b89-92f8-f5f12798d703
langcode: nl
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM
id: node_save_action
label: 'Inhoud opslaan'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
